Bug 486127 - ACPI Errors on Dell Latitude X300
ACPI Errors on Dell Latitude X300
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-18 10:45 EST by Orion Poplawski
Modified: 2009-12-18 02:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:57:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2009-02-18 10:45:38 EST
Description of problem:

Dell Latitude X300 - Bios version a10 which I believe is the latest.

ACPI: Core revision 20080609                                         
ACPI: setting ELCR to 0200 (from 0c20)                               
ACPI Error (evregion-0315): No handler for Region [MNVS] (e6c0b280) [SystemMemory] [20080609]                                                                             
ACPI Error (exfldio-0291): Region SystemMemory(0) has no handler [20080609]          
ACPI Error (psparse-0530): Method parse/execution failed [\_SB_.PCI0.LPCB.SIOD.POUT._EJD] (Node e6c19270), AE_NOT_EXIST                                                   
ACPI Error (evregion-0315): No handler for Region [MNVS] (e6c0b280) [SystemMemory] [20080609]                                                                             
ACPI Error (exfldio-0291): Region SystemMemory(0) has no handler [20080609]          
ACPI Error (psparse-0530): Method parse/execution failed [\_SB_.PCI0.LPCB.SIOD.PBID._EJD] (Node e6c19378), AE_NOT_EXIST                                                   
ACPI Error (evregion-0315): No handler for Region [MNVS] (e6c0b280) [SystemMemory] [20080609]                                                                             
ACPI Error (exfldio-0291): Region SystemMemory(0) has no handler [20080609]          
ACPI Error (psparse-0530): Method parse/execution failed [\_SB_.PCI0.LPCB.SIOD.PECP._EJD] (Node e6c19480), AE_NOT_EXIST                                                   
ACPI: ACPI Dock Station Driver    

Not sure it's causing any problems, but don't like errors in my kernel output....

Version-Release number of selected component (if applicable):
kernel-2.6.27.12-170.2.5.fc10.i686
Comment 1 Bug Zapper 2009-11-18 06:08:36 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-12-18 02:57:23 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.